---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8100020250213130356
  context: 82888897
  summary: '''module container-tools for KOOZALI SME Server'''
  description: >-
    This module has been generated using dir2module tool
  license:
    module:
    - MIT
    content:
    - ASL 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - runc
  artifacts:
    rpms:
    - runc-1:1.1.12-6.module+el8.10.0+1933+1fc610b1.x86_64
...
